@charset "utf-8";



body {

	background-color: #000000;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

body,td,th {

	font-family: Tahoma, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

}
A { color:#ec008c; text-decoration:underline; outline:none;}
A:hover {color:#f30090; text-decoration:none; text-decoration:none;}

.logo_pad {

	padding-top: 42px;

	height:70px;

	padding-bottom: 30px;

	display:block;

}

.border_news {

	background-image: url(../images/news.gif);

	background-repeat: repeat-x;

}

.header_top_pad {

	padding-top: 46px;

}

.news_pad {

	margin:0px;

	height:42px;

	width:980px;

	display:block;

	border-bottom:1px #1c2851 solid;

	border-top:2px #1c2851 solid;

	line-height:42px;

}

.border_buttom {

	background-image: url(../images/bottum_line2.jpg);

	background-repeat: repeat-x;

	height: 40px;

	width: 980px;

}

.navi_line {

	background-image: url(../images/bottum_navi_line.jpg);

	background-repeat: repeat-x;

	height: 1px;

	width: 253px;

}

.navi_pad {

	background-image: url(../images/top_line1.jpg);

	background-repeat: repeat-x;

}

.navi_font_home {

	font-family: Tahoma;

	font-size: 13px;

	font-weight: bold;

	text-decoration: none;

}

.nav-bttn {

	width:100%;

	height:30px;

	text-align:left;

	color:#FFFFFF;

	font-size:12px;

	line-height:29px;

	display:block;

	border-bottom:1px #1c2851 solid;

}

.nav-bttn a {

	color:#ffffff;

	text-decoration:none;

}

.nav-bttn a:hover {

	color:#ec008c;

	text-decoration:none;

}

.can_pad {

	

	font-family: Tahoma, serif;

	font-size: 14px;

	text-decoration: none;

}

.video_ima_pad {

	padding-top: 46px;

}

.video_border {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #293b7a;

	border-right-color: #293b7a;

	border-bottom-color: #293b7a;

	border-left-color: #293b7a;

}

.nav-contact-us {

	width:253px;

	image-align:left;

	display:block;

	border-bottom:2px #0e1429 solid;

	padding-top: 16px;

	padding-bottom: 17px;



}.navi_face {

	padding-top: 49px;

	padding-bottom: 20px;

}

.header_pad {

	padding-top: 21px;

}

.wedding_font {

	font-size: 25px;

	color: #FFFFFF;

	text-decoration: none;

	font-family: Geneva;

	padding-bottom:40px;

}

.wedding_font_pad {

    margin:0px;

	height:92px;

	width:601px;

	display:block;

	line-height:92px;

}

.about_can_pad {

    margin:0px;

	width:332px;

	display:block;

	

}

.about_can_font {

    font-family: Tahoma;

	font-size: 18px;

	color: #ec008c;

	text-decoration: none;

	line-height:30px;

	height:30px;

}

.video_can_font {

    font-family: Tahoma;

	font-size:18px;

	color: #ec008c;

	text-decoration: none;

	line-height:59px;

	height:59px;

}

.link_text{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	padding-top:30px;

	padding-bottom:30px;

}

.link_text a{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	text-decoration:underline;



}

.link_text a:hover{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	text-decoration: none;

}

.wedding_fairs_pad {

	

	width:681px;
	font-family: Tahoma;
	font-size: 25px;
	color: #ffffff;
	text-decoration: none; padding-bottom:15px;

	

}

.arlinton_shows_font {

    font-family: Tahoma;

	font-size:18px;

	color: #ec008c;

	text-decoration: none;

	line-height:35px;

	height:35px;

}

.map_link_text{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	padding-top:10px;

	padding-bottom:20px;

}

.map_link_text a{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	text-decoration:underline;

}

.map_link_text a:hover{

	font-family: Tahoma;

	font-size: 11px;

	color: #ffffff;

	text-decoration: none;

}

.plese_font {

	font-family: Tahoma;

	font-size: 20px;

	text-decoration: none;

}

.quota_font {

	font-family: Tahoma;

	font-size: 12px;

	text-decoration: none;

}

.intro_text_font {

	font-family: Tahoma;

	font-size: 20px;

	text-decoration: none;

}

.feedback_font {

	font-family: Tahoma;

	font-size: 18px;

	text-decoration: none;

}

.Contact_font {

	font-family: Tahoma;

	font-size: 13px;

	text-decoration: none;

}

.thankyou_font {

	font-family: Tahona;

	font-size: 20px;

	text-decoration: none;

}

.link_page_can {

	font-family:  Tahoma;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

.link_page_font {

	font-family:  Tahoma;

	font-size: 25px;

	color: #FFFFFF;

	text-decoration: none;

}

.link_page_manu {

	font-family:  Tahoma;

	font-size: 11px;

	color: #FFFFFF;

	text-decoration: none;

}

.can_font {

   font-family:Tahoma;

   font-size:11px;

   color:#33FF00;

}

.video_gallery_title{

   font-family:  Tahoma;

   font-size: 20px;

   color:#FFFFFF;

}



.trrr {

font-size:11px;

   color:#33FF00;

}

.gallery-mar{ width:212px; float:left;}
.samtext{ color:#f08b1b;}

